body {
	font-family:'Nunito', sans-serif;
}

h1 {
	font-weight: 500;
	font-size:39px;
	line-height: 130%;
}
h1::first-letter {
	font-size:60px;
	
}

h2 {
	border-left: 10px solid var(--logo-color-1);
	padding-left: 10px;
	margin-top: 20px;
}
}
p {
	font-weight: 300;
	font-size: 19px;
	line-height: 200%;
}

li {
	font-weight: 300;
	font-size: 17px;
	line-height: 170%;
}
strong {
	font-weight:700;
}

